<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="理化检验项">
	<query id="JdgComBasePhy.getMemoByPhyCode" desc="查询炉成分实绩表">
		<![CDATA[
select T.MEMO from COM_BASE_PHY t WHERE T.PHY_CODE = {0}
		]]>
	</query>
</queryMap>